#ifndef __TUNNELEFX_H_
#define __TUNNELEFX_H_

#include <d3d.h>
#include "object3d.h"
#include "syncinfo.h"

HRESULT	fxInit_Tunnel( LPDIRECT3DDEVICE7 );
HRESULT fxFrameMove_Tunnel( LPDIRECT3DDEVICE7, LPSYNCINFO );
HRESULT fxRender_Tunnel( LPDIRECT3DDEVICE7 );
VOID fxDelete_Tunnel( LPDIRECT3DDEVICE7 );

#endif
